
QGIS Application - Bug report #5184

GoogleLayersPlugin 0.7.2 crash with 1.74 and QGIS-master

2012-03-15 01:47 PM - Gerhard Spieles

Status: Rejected

Priority: Low

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Win Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 14927

Description

GoogleLayers plugin crash when QGIS strarts.

Content of the Python window report is attached

History

#1 - 2012-03-15 01:48 PM - Gerhard Spieles

- File google_layersplugin_crash_with_qgis_1.7.4_starts.txt added

#2 - 2012-05-23 06:15 AM - Alexander Bruy

- Resolution set to wontfix

- Status changed from Open to Rejected

AFAIK, GoogleLayers plugin is obsolete now, so I close this ticket.

Files

google_layersplugin_crash_with_qgis_master_starts.txt 1.65 KB 2012-03-15 Gerhard Spieles

google_layersplugin_crash_with_qgis_1.7.4_starts.txt 1.97 KB 2012-03-15 Gerhard Spieles
